{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="card" style="width: max-content">
        <div class="card-header">Bulletin de vote</div>
        <div class="card-body">
            {% crispy form form.helper %}
        </div>
    </div>
    <div class="alert alert-info mt-3">
        <div class="alert-heading"><h5>Période d'ouverture</h5></div>
        <p>Les élections se dérouleront du {{ settings.start_datetime | date }} au {{ settings.stop_datetime|date }}</p>
    </div>
{% endblock %}